it.ucsf.edu

Security Update:Multiple Vulnerabilities in WordPress 4.7.2 and Below

Status Type

Security Update

Date and Time

Tuesday, March 7, 2017 - 16:46

Reason

Security Update

Impact

WordPress 4.7.2 Users

 

WHAT HAPPENED?
WordPress announced the release of 4.7.3 to address multiple security vulnerabilities.

Advanced Users: For a complete description of the security enhancements, software enhancements and affected software refer to WordPress 4.7.3 Security Release at https://wordpress.org/news/2017/03/wordpress-4-7-3-security-and-maintena....

AFFECTED SYSTEMS:

  • WordPress versions 4.7.2 and earlier


WHAT’S THE PROBLEM?
Exploitation of one of these vulnerabilities could allow an attacker to control of an affected website.


HOW DO I PROTECT MY WEB SITE?
WordPress recommends updating your sites immediately:


RELATED LINKS